Skip to main content
POST
/
api
/
v1
/
teams
/
{team_id}
/
hubs
/
{hub_id}
/
automations
/
{automation_id}
/
deactivate
Deactivate Automation
curl --request POST \
  --url https://api.member.dev/api/v1/teams/{team_id}/hubs/{hub_id}/automations/{automation_id}/deactivate \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "attributes": {
      "created_at": "2023-11-07T05:31:56Z",
      "created_by": "<string>",
      "current_version_id": "<string>",
      "hub_id": "<string>",
      "name": "<string>",
      "re_entry_interval_seconds": 123,
      "re_entry_mode": "<string>",
      "settings": {},
      "status": "<string>",
      "team_id": "<string>",
      "updated_at": "2023-11-07T05:31:56Z",
      "deleted_at": "2023-11-07T05:31:56Z"
    },
    "id": "<string>",
    "type": "automations"
  }
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

team_id
string
required
hub_id
string
required
automation_id
string
required

Response

Successful Response

data
AutomationResource · object
required